YouMove .net Framework 2.0 Error

Dieses Thema im Forum "Software Probleme" wurde erstellt von Ocelot, 06.09.2009.

  1. Ocelot

    Ocelot Benutzer

    Dabei seit:
    24.08.2009
    Beiträge:
    76
    Zustimmungen:
    0
    Hallo Allerseits,

    ich habe mir YouMove gakauf, mit den man seinen Wii Controller an einem PC verwenden kann.
    Leider bekomme ich jedes mal nach Programmstart eine "schwerwiegender fehler" Nachricht.

    Weiß vll einer wie man diesen Fehler beheben kann?
    Auf Microsoft.com ist keine Fehlerbehebung zu disen Fehler vermerkt.

    Den Anhang 10961 betrachten

    Meine PC Daten findet Ihr ihn der Signatur. Für weitere Angaben einfach nachfragen.


    mfg Ocelot
     

    Anhänge:

  2. AdMan

    schau mal hier: Windows-Wartungs-Tool. Viele Probleme lassen sich damit einfach beheben. Oftmals ist der PC dann auch schneller!
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren.
  3. #2 Leonixx, 06.09.2009
    Leonixx

    Leonixx
    Moderator

    Dabei seit:
    17.10.2007
    Beiträge:
    18.903
    Zustimmungen:
    0
    Ort:
    NIX DO
  4. Ocelot

    Ocelot Benutzer

    Dabei seit:
    24.08.2009
    Beiträge:
    76
    Zustimmungen:
    0
    kann ich problemlos Net. Framework Deinstallieren und wieder Installieren ohne Probleme, hab alles "Repariert", aber der Fehler existiert weiterhin.

    Ich habe net. Framework 2.0 SP2, 3.0 und 3.5 SP1 Installiert...Auf der Anleitung steht net Framework 3.5 SP1 wird benötigt warum gibt dies dann ein 2.0 Runtime error???
     
  5. #4 Leonixx, 06.09.2009
    Leonixx

    Leonixx
    Moderator

    Dabei seit:
    17.10.2007
    Beiträge:
    18.903
    Zustimmungen:
    0
    Ort:
    NIX DO
    Programm benötigen verschiedene Versionen von NetFramework. Rechner neugestartet?
     
  6. Ocelot

    Ocelot Benutzer

    Dabei seit:
    24.08.2009
    Beiträge:
    76
    Zustimmungen:
    0
    Ja nach jeder Reparatur habe ich den Rechner neu gestartet.

    Habe es auf meinem alten PC getestet, da läuft das Programm einwandfrei, seibe Framework Versionen, gleiches Betriebssystem.
     
  7. #6 Leonixx, 06.09.2009
    Leonixx

    Leonixx
    Moderator

    Dabei seit:
    17.10.2007
    Beiträge:
    18.903
    Zustimmungen:
    0
    Ort:
    NIX DO
    Hast du NET Framwork drüber installiert?
     
  8. Ocelot

    Ocelot Benutzer

    Dabei seit:
    24.08.2009
    Beiträge:
    76
    Zustimmungen:
    0
    Nur repariert oder deinstalliert und dann wieder Installiert
     
  9. #8 Leonixx, 06.09.2009
    Leonixx

    Leonixx
    Moderator

    Dabei seit:
    17.10.2007
    Beiträge:
    18.903
    Zustimmungen:
    0
    Ort:
    NIX DO
    Hast du Treiber dafür installiert? Auch nach aktuellem Treiber gesucht? Welches BS und welches Service Pack ist installiert?
     
  10. AdMan

    Es ist generell erstmal empfehlenswert alle ggf. veralteten oder fehlerhaften Treiber zu scannen und auf neue zu aktualisieren. Hier kannst du einen Treiber-Scanner downloaden. Das erspart oftmals viel Ärger und hilft gegen diverse Probleme.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren.
  11. Ocelot

    Ocelot Benutzer

    Dabei seit:
    24.08.2009
    Beiträge:
    76
    Zustimmungen:
    0
    Windows XP Prof 32 mit SP3

    Spezielle Treiber? nein, nur eben Updates von den Frameworks.

    Aber ich habe seid den 29.8.2009 öffters Framework fehler, einmal bei ATIxCoder.... aber jetzt äuft das Programm ohne Fehler, ich suche gerade was ich davor noch so installiert habe.

    EDIT:

    Außer AntiVir updates nichts gefunden. Ein Online-Game vor einer Woche und eclipse.
     
  12. #10 Leonixx, 06.09.2009
    Leonixx

    Leonixx
    Moderator

    Dabei seit:
    17.10.2007
    Beiträge:
    18.903
    Zustimmungen:
    0
    Ort:
    NIX DO
    Kannst du You Move aktualisieren? Eventuell gibts Probleme mit SP3?
     
Thema: YouMove .net Framework 2.0 Error
Besucher kamen mit folgenden Suchen
  1. system.argument die schriftart unterstützt den schnitt regular nicht

    ,
  2. Die Schriftart Tahoma unterstützt den Schnitt Regular nicht XP

    ,
  3. fehlermeldung system.argumentexception: die schriftart tahoma unterstützt den schnitt regular nicht.

Die Seite wird geladen...

YouMove .net Framework 2.0 Error - Ähnliche Themen

  1. USB 3.0 wird nur bei 2.0 erkannt

    USB 3.0 wird nur bei 2.0 erkannt: Hey Leute, habe einen SanDisk Ultra Fit USB 3.0 32GB Stick. Dieser funktioniert tadellos an USB 2.0 Schnittstellen, jedoch nicht an 3.0. Ich...
  2. FW Status recovery error

    FW Status recovery error: Hallo Leute, mein zweit PC ist nicht mehr richtig in Benutzung und bleibt auch schon mal zwei drei Wochen aus, oder ist vom Stromnetz...
  3. PC startet, jedoch kein Bild - Error Code 15

    PC startet, jedoch kein Bild - Error Code 15: Guten Abend, Ich habe ein mühsames Problem: Seit einiger Zeit hat mein PC die Make, dass er 2-3 anläufe braucht bis er anspringt (Wie ein...
  4. USB 2.0 funktioniert nicht bei Windowsintallation

    USB 2.0 funktioniert nicht bei Windowsintallation: Ich habe mir einen neuen PC zusammengestellt. USB- Tastatur und Maus sind an den beiden USB 2.0-Ports angeschlossen. Wenn ich den PC anmachen...
  5. Hilfe!! "warning bios checksum error"

    Hilfe!! "warning bios checksum error": Servus Leute! Eben wollte ich meinen Rechner hochfahren(was soweit auch geklappt hat) bis er sich beim startbildschim aufgehongen hat. Habe mir...